Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: GeForce GTX 650 немогу установить проприетарный драйвер  (Прочитано 1095 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Alex_1986

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Видюха:
 VGA compatible controller: NVIDIA Corporation GK107 [GeForce GTX 650] (rev a1)
   Subsystem: ASUSTeK Computer Inc. GTX650-DC-1GD5
   Kernel driver in use: nouveau
система:
No LSB modules are available.
Distributor ID:   Ubuntu
Description:   Ubuntu 15.10
Release:   15.10
Codename:   wily
Ядро:
4.2.0-040200-generic
Провожу установку через Программы и обновления/Дополнительные драйверы. Ставлю любой проприетарный драйвер и после перезагрузки незапускается (Логин и пароль при вводе не входит).
Помогает только:
sudo apt-get purge nvidia* и возвращается на  X.Org X server  и все работает.

При установке через консоль sudo apt-get install nvidia-352 появляется ошибка:
Building initial module for 4.2.0-040200-generic
ERROR (dkms apport): kernel package linux-headers-4.2.0-040200-generic is not supported
Error! Bad return status for module build on kernel: 4.2.0-040200-generic (x86_64)
Consult /var/lib/dkms/nvidia-352/352.41/build/make.log for more information.
« Последнее редактирование: 14 Ноябрь 2015, 19:00:39 от Alex_1986 »

Оффлайн Dixi257

  • Активист
  • *
  • Сообщений: 284
    • Просмотр профиля
Модуль ядра nvidia пока собирается только для ядер 4.1. Как быть в случае Ubuntu 15.10, - не знаю. Думаю, что надо подождать новой версии драйвера.

Оффлайн Alex_1986

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Вопрос решил спс что не помогли)))

Установка ядра Linux Kernel 4.2.2
« Последнее редактирование: 14 Ноябрь 2015, 19:40:25 от Alex_1986 »

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 13666
  • Xubuntu 18.04
    • Просмотр профиля
Alex_1986,
А зачем вы в 15.10 устанавливаете нестандартные ядра? Там и так 4.2 с бэкпортами фиксов из 4.2.2.
Отсюда и все проблемы. Имели бы штатное ядро, все бы устанавливалось. Нет, руками надо ядра ставить зачем то...
Я в личке не консультирую. Вопросы задавайте на форуме.

 

Страница сгенерирована за 0.116 секунд. Запросов: 24.